<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="device_info_default">"不明"</string>
    <string name="turn_on_radio">"無線通信をオン"</string>
    <string name="turn_off_radio">"無線通信をオフ"</string>
    <string name="turn_on_qxdm">"QXDM SDログを有効にする"</string>
    <string name="turn_off_qxdm">"QXDM SDログを無効にする"</string>
    <string name="radioInfo_menu_viewADN">"SIMのアドレス帳を表示"</string>
    <string name="radioInfo_menu_viewFDN">"発信番号制限を表示"</string>
    <string name="radioInfo_menu_viewSDN">"サービス電話番号を表示"</string>
    <string name="radioInfo_menu_getPDP">"PDPリストを取得"</string>
    <string name="radioInfo_menu_enableData">"データ接続を有効にする"</string>
    <string name="radioInfo_menu_disableData">"データ接続を無効にする"</string>
    <string name="radioInfo_menu_enableDataOnBoot">"起動時にデータを有効にする"</string>
    <string name="radioInfo_menu_disableDataOnBoot">"起動時にデータを無効にする"</string>
    <string name="radioInfo_service_in">"使用中"</string>
    <string name="radioInfo_service_out">"休止中または使用不可"</string>
    <string name="radioInfo_service_emergency">"緊急通報のみ"</string>
    <string name="radioInfo_service_off">"無線通信をオフ"</string>
    <string name="radioInfo_roaming_in">"ローミング"</string>
    <string name="radioInfo_roaming_not">"ローミングなし"</string>
    <string name="radioInfo_phone_idle">"アイドル"</string>
    <string name="radioInfo_phone_ringing">"着信中"</string>
    <string name="radioInfo_phone_offhook">"通話中"</string>
    <string name="radioInfo_data_disconnected">"切断"</string>
    <string name="radioInfo_data_connecting">"接続中"</string>
    <string name="radioInfo_data_connected">"接続"</string>
    <string name="radioInfo_data_suspended">"強制停止"</string>
    <string name="radioInfo_unknown">"不明"</string>
    <string name="radioInfo_display_packets">"pkts"</string>
    <string name="radioInfo_display_bytes">"バイト"</string>
    <string name="radioInfo_display_dbm">"dBm"</string>
    <string name="radioInfo_display_asu">"asu"</string>
    <string name="radioInfo_lac">"LAC"</string>
    <string name="radioInfo_cid">"CID"</string>
    <string name="sdcard_unmount">"SDカードのマウント解除"</string>
    <string name="sdcard_format">"SDカードをフォーマット"</string>
    <string name="small_font">"小"</string>
    <string name="medium_font">"中"</string>
    <string name="large_font">"大"</string>
    <string name="font_size_save">"OK"</string>
    <string name="sdcard_setting">"SDカード"</string>
    <string name="battery_info_status_label">"充電状況"</string>
    <string name="battery_info_scale_label">"電池の残量表示:"</string>
    <string name="battery_info_level_label">"電池残量:"</string>
    <string name="battery_info_health_label">"電池の状態:"</string>
    <string name="battery_info_technology_label">"電池技術:"</string>
    <string name="battery_info_voltage_label">"蓄電池電圧:"</string>
    <string name="battery_info_voltage_units">"mV"</string>
    <string name="battery_info_temperature_label">"電池温度:"</string>
    <string name="battery_info_temperature_units">"°C"</string>
    <string name="battery_info_uptime">"起動してからの時間:"</string>
    <string name="battery_info_awake_battery">"非節電時間"</string>
    <string name="battery_info_awake_plugged">"充電時の非節電時間:"</string>
    <string name="battery_info_screen_on">"画面の点灯時間"</string>
    <string name="battery_info_status_unknown">"不明"</string>
    <string name="battery_info_status_charging">"充電中"</string>
    <string name="battery_info_status_charging_ac">"(AC)"</string>
    <string name="battery_info_status_charging_usb">"(USB)"</string>
    <string name="battery_info_status_discharging">"放電中"</string>
    <string name="battery_info_status_not_charging">"充電していません"</string>
    <string name="battery_info_status_full">"満充電"</string>
    <string name="battery_info_health_unknown">"不明"</string>
    <string name="battery_info_health_good">"半分以上残っています"</string>
    <string name="battery_info_health_overheat">"加熱状態"</string>
    <string name="battery_info_health_dead">"残量なし"</string>
    <string name="battery_info_health_over_voltage">"過電圧"</string>
    <string name="battery_info_health_unspecified_failure">"不明なエラー"</string>
    <string name="bluetooth">"Bluetooth"</string>
    <string name="bluetooth_visibility">"検出可能"</string>
    <string name="bluetooth_is_discoverable">"<xliff:g id="DISCOVERABLE_TIME_PERIOD">%1$s</xliff:g>秒間検出可能..."</string>
    <string name="bluetooth_not_discoverable">"この端末が検出されることを許可する"</string>
    <string name="bluetooth_devices">"Bluetooth端末"</string>
    <string name="bluetooth_device_name">"端末名"</string>
    <string name="bluetooth_name_not_set">"名前が設定されていない場合、アカウント名を使用する"</string>
    <string name="bluetooth_scan_for_devices">"端末をスキャン"</string>
    <string name="bluetooth_disconnect_blank">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>の接続を解除します"</string>
    <string name="bluetooth_connected">"接続"</string>
    <string name="bluetooth_disconnected">"切断"</string>
    <string name="bluetooth_disconnecting">"切断中..."</string>
    <string name="bluetooth_connecting">"接続中..."</string>
    <!-- no translation found for bluetooth_unknown (644716244548801421) -->
    <skip />
    <string name="bluetooth_not_connected">"この端末をペアに設定する"</string>
    <string name="bluetooth_pairing">"ペアとして設定中..."</string>
    <string name="bluetooth_paired">"ペア設定、非接続"</string>
    <string name="bluetooth_device">"ハンズフリー/ヘッドセット"</string>
    <string name="progress_scanning">"スキャン中"</string>
    <string name="bluetooth_notif_ticker">"Bluetoothペア設定リクエスト"</string>
    <string name="bluetooth_notif_title">"ペア設定リクエスト"</string>
    <string name="bluetooth_notif_message">"ペアとして設定 "</string>
    <string name="date_and_time">"日付形式"</string>
    <string name="date_time_12_hour_sample">"1:00 PM"</string>
    <string name="date_time_24_hour_sample">"13:00"</string>
    <string name="choose_timezone">"タイムゾーンの選択"</string>
    <string name="display_preview_label">"プレビュー:"</string>
    <string name="display_font_size_label">"フォントサイズ:"</string>
    <!-- no translation found for intent_sender_data_label (6332324780477289261) -->
    <skip />
    <string name="intent_sender_sendbroadcast_text">"<xliff:g id="BROADCAST">broadcast</xliff:g>を送信"</string>
    <string name="intent_sender_action_label">"<xliff:g id="ACTION">Action</xliff:g>:"</string>
    <string name="intent_sender_startactivity_text">"<xliff:g id="ACTIVITY">activity</xliff:g>を開始"</string>
    <string name="intent_sender_resource_label">"<xliff:g id="RESOURCE">Resource</xliff:g>:"</string>
    <string name="intent_sender_account_label">"アカウント:"</string>
    <string name="proxy_clear_text">"消去"</string>
    <string name="proxy_port_label">"ポート"</string>
    <string name="proxy_defaultView_text">"初期設定に戻す"</string>
    <string name="proxy_action_text">"保存"</string>
    <string name="proxy_hostname_label">"ホスト名"</string>
    <string name="proxy_error">"注意"</string>
    <string name="proxy_error_dismiss">"OK"</string>
    <string name="proxy_error_invalid_host">"入力したホスト名は無効です。"</string>
    <string name="proxy_error_empty_port">"[ポート]フィールドに入力してください。"</string>
    <string name="proxy_error_empty_host_set_port">"[ホスト]フィールドが空の場合は、[ポート]フィールドも空にしてください。"</string>
    <string name="proxy_error_invalid_port">"入力したポートは無効です。"</string>
    <string name="radio_info_signal_location_label">"ロケーション:"</string>
    <string name="radio_info_neighboring_location_label">"近くのCID:"</string>
    <string name="radio_info_data_attempts_label">"データの試行:"</string>
    <string name="radio_info_gprs_service_label">"GPRSサービス:"</string>
    <string name="radio_info_roaming_label">"ローミング:"</string>
    <string name="radio_info_imei_label">"IMEI:"</string>
    <string name="radio_info_call_redirect_label">"通話のリダイレクト:"</string>
    <string name="radio_info_ppp_resets_label">"ブート後のPPPリセット回数:"</string>
    <string name="radio_info_gsm_disconnects_label">"GSM切断:"</string>
    <string name="radio_info_current_network_label">"現在のネットワーク:"</string>
    <string name="radio_info_data_successes_label">"データ成功:"</string>
    <string name="radio_info_ppp_received_label">"PPP受信:"</string>
    <string name="radio_info_gsm_service_label">"GSMサービス:"</string>
    <string name="radio_info_signal_strength_label">"電波強度:"</string>
    <string name="radio_info_call_status_label">"通話状況:"</string>
    <string name="radio_info_ppp_sent_label">"PPP送信:"</string>
    <string name="radio_info_radio_resets_label">"無線通信のリセット:"</string>
    <string name="radio_info_message_waiting_label">"メッセージ待機中:"</string>
    <string name="radio_info_phone_number_label">"電話番号:"</string>
    <string name="radio_info_band_mode_label">"無線バンドを選択"</string>
    <string name="radio_info_network_type_label">"ネットワークの種類"</string>
    <string name="radio_info_set_perferred_label">"優先ネットワークを設定"</string>
    <string name="radio_info_ping_ipaddr">"IPアドレスのPing:"</string>
    <string name="radio_info_ping_hostname">"ホスト名 (www.google.co.jp) のPing:"</string>
    <string name="radio_info_http_client_test">"HTTPクライアントテスト:"</string>
    <string name="radio_info_toggle_ciph_label">"暗号化の切り替え"</string>
    <string name="ping_test_label">"pingテストの実行"</string>
    <string name="radio_info_smsc_label">"SMSC:"</string>
    <string name="radio_info_smsc_update_label">"更新"</string>
    <string name="radio_info_smsc_refresh_label">"更新"</string>
    <string name="radio_info_toggle_dns_check_label">"DNSチェックを切り替え"</string>
    <string name="band_mode_title">"GSM/UMTSバンドの設定"</string>
    <string name="band_mode_loading">"バンドリストを読み込み中..."</string>
    <string name="band_mode_set">"設定"</string>
    <string name="band_mode_failed">"失敗"</string>
    <string name="band_mode_succeeded">"成功"</string>
    <string name="sdcard_changes_instructions">"USBケーブルの再接続時に変更が有効になります"</string>
    <string name="sdcard_settings_screen_mass_storage_text">"USBマスストレージを有効にする"</string>
    <string name="sdcard_settings_total_bytes_label">"合計バイト数:"</string>
    <string name="sdcard_settings_not_present_status">"SDカードがありません"</string>
    <string name="sdcard_settings_available_bytes_label">"利用可能バイト数:"</string>
    <string name="sdcard_settings_mass_storage_status">"SDカードをマスストレージデバイスとして使用中"</string>
    <string name="sdcard_settings_unmounted_status">"SDカードを安全に取り外せます"</string>
    <string name="sdcard_settings_bad_removal_status">"SDカードが使用中に取り外されました。"</string>
    <string name="sdcard_settings_used_bytes_label">"使用済みバイト数:"</string>
    <string name="sdcard_settings_scanning_status">"メディア用のSDカードをスキャン中..."</string>
    <string name="sdcard_settings_read_only_status">"読み取り専用としてSDカードをマウントしました"</string>
    <string name="next_label">"次へ"</string>
    <string name="language_picker_title">"地域/言語"</string>
    <string name="select_your_language">"言語を選択"</string>
    <string name="activity_picker_label">"操作の選択"</string>
    <string name="device_info_label">"端末情報"</string>
    <string name="battery_info_label">"電池情報"</string>
    <string name="battery_history_label">"充電池データ"</string>
    <string name="display_label">"ディスプレイ"</string>
    <string name="phone_info_label">"携帯電話情報"</string>
    <string name="sd_card_settings_label">"SDカード"</string>
    <string name="proxy_settings_label">"プロキシ設定"</string>
    <string name="cancel">"キャンセル"</string>
    <string name="settings_label">"設定"</string>
    <string name="airplane_mode">"機内モード"</string>
    <string name="airplane_mode_summary">"ワイヤレス接続をすべて無効にする"</string>
    <string name="airplane_mode_turning_on">"ワイヤレス接続を無効にしています..."</string>
    <string name="airplane_mode_turning_off">"ワイヤレス接続を有効にしています..."</string>
    <string name="radio_controls_title">"ワイヤレス設定"</string>
    <string name="radio_controls_summary">"Wi-Fi、Bluetooth、機内モード、モバイルネットワークの管理"</string>
    <string name="date_and_time_settings_title">"日付と時刻"</string>
    <string name="date_and_time_settings_summary">"日付、時刻、タイムゾーンの設定"</string>
    <string name="date_time_auto">"自動"</string>
    <string name="date_time_auto_summaryOn">"ネットワーク自動設定"</string>
    <string name="date_time_auto_summaryOff">"ネットワーク自動設定"</string>
    <string name="date_time_24hour">"24時間表示"</string>
    <string name="date_time_set_time">"時刻設定"</string>
    <string name="date_time_set_timezone">"タイムゾーンの選択"</string>
    <string name="date_time_set_date">"日付設定"</string>
    <string name="date_time_date_format">"日付形式"</string>
    <string name="zone_list_menu_sort_alphabetically">"アルファベット順"</string>
    <string name="zone_list_menu_sort_by_timezone">"タイムゾーン順"</string>
    <string name="security_settings_title">"セキュリティ &amp; 位置情報"</string>
    <string name="security_settings_summary">"現在地情報、画面ロック、SIMカードロック"</string>
    <string name="security_passwords_title">"パスワード"</string>
    <string name="bluetooth_quick_toggle_title">"Bluetooth"</string>
    <string name="bluetooth_quick_toggle_summary">"BluetoothをONにする"</string>
    <string name="bluetooth_settings">"Bluetooth設定"</string>
    <string name="bluetooth_settings_title">"Bluetooth設定"</string>
    <string name="bluetooth_settings_summary">"端末の名前、接続や検出設定"</string>
    <string name="bluetooth_pin_entry">"Bluetoothペア設定リクエスト"</string>
    <string name="bluetooth_device_info">"Bluetooth端末情報"</string>
    <string name="bluetooth_enter_pin_msg">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>"\n\n"ペアにするPINを入力してください。"\n"(0000か1234を試してください)"</string>
    <string name="bluetooth_error_title">"注意"</string>
    <string name="bluetooth_pairing_error_message">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>とのペアリングで問題が発生しました。"</string>
    <string name="bluetooth_pairing_pin_error_message">"入力されたPINが正しくないため、<xliff:g id="DEVICE_NAME">%1$s</xliff:g>とのペアリングで問題が発生しました。"</string>
    <string name="bluetooth_connecting_error_message">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>への接続で問題が発生しました。"</string>
    <string name="bluetooth_preference_scan_title">"デバイスのスキャン"</string>
    <string name="bluetooth_device_context_connect">"接続"</string>
    <string name="bluetooth_device_context_disconnect">"接続を解除"</string>
    <string name="bluetooth_device_context_pair_connect">"ペアに設定して接続"</string>
    <string name="bluetooth_device_context_unpair">"ペアを解除"</string>
    <string name="bluetooth_device_context_disconnect_unpair">"切断してペアを解除"</string>
    <string name="bluetooth_device_context_connect_advanced">"オプション..."</string>
    <string name="bluetooth_connect_specific_profiles_title">"接続先..."</string>
    <string name="bluetooth_profile_a2dp">"メディア"</string>
    <string name="bluetooth_profile_headset">"電話"</string>
    <string name="bluetooth_summary_connected_to_a2dp">"メディアの音声に接続"</string>
    <string name="bluetooth_summary_connected_to_headset">"携帯電話の音声に接続"</string>
    <string name="bluetooth_summary_connected_to_a2dp_headset">"携帯電話とメディアの音声に接続"</string>
    <string name="bluetooth_device_advanced_title">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>オプション"</string>
    <string name="bluetooth_device_advanced_online_mode_title">"接続"</string>
    <string name="bluetooth_device_advanced_online_mode_summary">"Bluetoothデバイスに接続"</string>
    <string name="bluetooth_device_advanced_profile_header_title">"プロフィール"</string>
    <string name="bluetooth_a2dp_profile_summary_connected">"メディアの音声に接続"</string>
    <string name="bluetooth_headset_profile_summary_connected">"携帯電話の音声に接続"</string>
    <string name="bluetooth_a2dp_profile_summary_use_for">"メディアの音声に使用"</string>
    <string name="bluetooth_headset_profile_summary_use_for">"携帯電話の音声に使用"</string>
    <string name="wifi">"Wi-Fi"</string>
    <string name="wifi_quick_toggle_title">"Wi-Fi"</string>
    <string name="wifi_quick_toggle_summary">"Wi-FiをONにする"</string>
    <string name="wifi_settings">"Wi-Fi設定"</string>
    <string name="wifi_settings_category">"Wi-Fi設定"</string>
    <string name="wifi_settings_summary">"ワイヤレスアクセスポイントの設定"</string>
    <string name="forget_network">"切断"</string>
    <string name="wifi_status">"接続状況"</string>
    <string name="wifi_link_speed">"速度"</string>
    <string name="wifi_signal_3">"非常に強い"</string>
    <string name="wifi_signal_2">"強"</string>
    <string name="wifi_signal_1">"中"</string>
    <string name="wifi_signal_0">"弱"</string>
    <string name="security">"セキュリティ"</string>
    <string name="wifi_security_open">"オープン"</string>
    <string name="wifi_security_wep">"WEP"</string>
    <string name="wifi_security_wpa">"WPA"</string>
    <string name="wifi_security_wpa2">"WPA2"</string>
    <string name="wifi_security_unknown">"不明"</string>
    <string name="wifi_security_verbose_open">"オープンネットワーク"</string>
    <string name="wifi_security_verbose_wep">"WEPにより保護"</string>
    <string name="wifi_security_verbose_wpa">"WPAにより保護"</string>
    <string name="wifi_security_verbose_wpa2">"WPA2により保護"</string>
    <string name="ip_address">"IPアドレス"</string>
    <string name="signal">"電波強度"</string>
    <string name="wifi_starting">"ONにしています..."</string>
    <string name="wifi_stopping">"OFFにしています..."</string>
    <string name="wifi_error">"エラー"</string>
    <string name="error_starting">"Wi-Fiを使用できません"</string>
    <string name="error_stopping">"Wi-Fiを停止できません"</string>
    <string name="error_scanning">"ネットワークをスキャンできません"</string>
    <string name="error_connecting">"ネットワークに接続できません"</string>
    <string name="error_saving">"ネットワークを保存できません"</string>
    <string name="connect">"接続"</string>
    <string name="connect_to_blank">"<xliff:g id="NETWORK_NAME">%1$s</xliff:g>に接続"</string>
    <string name="please_type_passphrase">"ワイヤレス接続パスワード"</string>
    <string name="please_type_hex_key">"WEPの16進キー (0～9、A～F)"</string>
    <string name="wifi_show_password">"パスワードを表示"</string>
    <string name="scan_wifi">"スキャン"</string>
    <string name="summary_not_in_range">"圏外"</string>
    <string name="summary_remembered">"接続履歴あり"</string>
    <string name="summary_connection_failed">"接続できませんでした。選択すると再試行します。"</string>
    <string name="wifi_access_points">"Wi-Fiネットワーク"</string>
    <string name="wifi_type_ssid">"ネットワークSSID"</string>
    <string name="wifi_security">"セキュリティ"</string>
    <string name="wifi_save_config">"保存"</string>
    <string name="wifi_password_unchanged">"（変更なし）"</string>
    <string name="wifi_add_other_network">"Wi-Fiネットワークを追加"</string>
    <string name="wifi_notify_open_networks">"ネットワークの通知"</string>
    <string name="wifi_notify_open_networks_summary">"オープンネットワークが利用可能なときに通知する"</string>
    <string name="wifi_password_incorrect_error">"入力したネットワークパスワードは正しくありません。再入力してください。"</string>
    <string name="wifi_generic_connection_error">"ネットワーク接続に問題があります。やり直してください。"</string>
    <string name="wifi_menu_advanced">"詳細設定"</string>
    <string name="wifi_ip_settings_titlebar">"IP設定"</string>
    <string name="wifi_ip_settings_menu_save">"保存"</string>
    <string name="wifi_ip_settings_menu_cancel">"キャンセル"</string>
    <string name="wifi_ip_settings_invalid_ip">"正しいIPアドレスを入力してください。"</string>
    <string name="wifi_use_static_ip">"静的IPを使用する"</string>
    <string name="wifi_ip_address">"IPアドレス"</string>
    <string name="wifi_dns1">"DNS 1"</string>
    <string name="wifi_dns2">"DNS 2"</string>
    <string name="wifi_gateway">"ゲートウェイ"</string>
    <string name="wifi_netmask">"ネットマスク"</string>
    <string name="wifi_context_menu_connect">"ネットワークに接続"</string>
    <string name="wifi_context_menu_forget">"ネットワークへの接続を解除"</string>
    <string name="wifi_context_menu_change_password">"パスワードを変更"</string>
    <string name="wifi_advanced_titlebar">"詳細設定"</string>
    <string name="wifi_setting_num_channels_title">"規制区域"</string>
    <string name="wifi_setting_num_channels_summary">"使用するチャネル番号を設定する"</string>
    <string name="wifi_setting_num_channels_error">"規制区域の設定に問題があります。"</string>
    <string name="wifi_setting_num_channels_channel_phrase">"<xliff:g id="NUM_CHANNELS">%1$d</xliff:g>チャネル"</string>
    <string name="wifi_setting_sleep_policy_title">"Wi-Fiのスリープ設定"</string>
    <string name="wifi_setting_sleep_policy_summary">"Wi-Fiをスリープに切り替えるタイミング"</string>
    <string name="wifi_setting_sleep_policy_error">"スリープポリシーの設定で問題が発生しました。"</string>
    <string name="wifi_advanced_mac_address_title">"MACアドレス"</string>
    <string name="fragment_status_scanning">"スキャン中..."</string>
    <string name="fragment_status_connecting">"<xliff:g id="NETWORK_NAME">%1$s</xliff:g>に接続中..."</string>
    <string name="fragment_status_authenticating">"<xliff:g id="NETWORK_NAME">%1$s</xliff:g>による認証中..."</string>
    <string name="fragment_status_obtaining_ip">"<xliff:g id="NETWORK_NAME">%1$s</xliff:g>からIPアドレスを取得中..."</string>
    <string name="fragment_status_connected">"<xliff:g id="NETWORK_NAME">%1$s</xliff:g>に接続しました"</string>
    <string name="fragment_status_disconnecting">"<xliff:g id="NETWORK_NAME">%1$s</xliff:g>から切断中..."</string>
    <string name="fragment_status_disconnected">"切断"</string>
    <string name="fragment_status_failed">"失敗"</string>
    <string name="status_scanning">"スキャン中..."</string>
    <string name="status_connecting">"接続中..."</string>
    <string name="status_authenticating">"認証中..."</string>
    <string name="status_obtaining_ip">"アドレスを取得中..."</string>
    <string name="status_connected">"接続"</string>
    <string name="status_disconnecting">"切断中..."</string>
    <string name="status_disconnected">"切断"</string>
    <string name="status_failed">"失敗"</string>
    <string name="sound_and_display_settings">"サウンド &amp; 画面設定"</string>
    <string name="sound_settings">"音の設定"</string>
    <string name="sound_and_display_settings_summary">"着信音、操作音、画面の明るさなど"</string>
    <string name="silent_mode_title">"マナーモード"</string>
    <string name="silent_mode_summary">"音楽、動画メディア、アラーム以外は消音"</string>
    <string name="silent_mode_incl_alarm_summary">"音楽と動画メディア以外は消音"</string>
    <string name="ringtone_title">"着信音"</string>
    <string name="ringtone_summary">"端末の基本着信音を選択"</string>
    <string name="ring_volume_title">"着信音量"</string>
    <string name="ring_volume_summary">"着信音と通知音の音量"</string>
    <string name="vibrate_title">"バイブレーション"</string>
    <string name="vibrate_summary">"着信時バイブレーションをONにする"</string>
    <string name="notification_sound_title">"通知音"</string>
    <string name="notification_sound_summary">"端末の基本通知音を選択"</string>
    <string name="incoming_call_volume_title">"着信音量"</string>
    <string name="notification_volume_title">"通知音量"</string>
    <string name="checkbox_notification_same_as_incoming_call">"通知音にも着信音量を適用"</string>
    <string name="notification_sound_dialog_title">"通知音を選択"</string>
    <string name="media_volume_title">"メディア再生音量"</string>
    <string name="media_volume_summary">"音楽や動画の再生音量"</string>
    <string name="dtmf_tone_enable_title">"タッチ操作音"</string>
    <string name="dtmf_tone_enable_summary_on">"ダイヤルパッドの操作音をONにする"</string>
    <string name="dtmf_tone_enable_summary_off">"ダイヤルパッドの操作音をONにする"</string>
    <string name="sound_effects_enable_title">"選択時の操作音"</string>
    <string name="sound_effects_enable_summary_on">"メニュー選択時の操作音をONにする"</string>
    <string name="sound_effects_enable_summary_off">"メニュー選択時の操作音をONにする"</string>
    <string name="play_media_notification_sounds_enable_title">"SDカードの通知"</string>
    <string name="play_media_notification_sounds_enable_summary_on">"SDカード通知音をOFFにする"</string>
    <string name="play_media_notification_sounds_enable_summary_off">"SDカード通知音をONにする"</string>
    <string name="sync_settings">"データの同期"</string>
    <string name="sync_settings_summary">"同期するアプリケーションの選択"</string>
    <string name="display_settings">"画面設定"</string>
    <string name="animations_title">"アニメーション表示"</string>
    <string name="animations_summary_on">"ウィンドウの開閉をアニメーション表示"</string>
    <string name="animations_summary_off">"ウィンドウの開閉をアニメーション表示"</string>
    <string name="accelerometer_title">"画面の向き"</string>
    <string name="accelerometer_summary_on">"画面の向きに合わせて縦横表示を切り替える"</string>
    <string name="accelerometer_summary_off">"画面の向きに合わせて縦横表示を切り替える"</string>
    <string name="brightness">"画面の明るさ"</string>
    <string name="brightness_summary">"画面の明るさを調整する"</string>
    <string name="screen_timeout">"バックライト消灯"</string>
    <string name="screen_timeout_summary">"画面バックライトを自動消灯するまでの時間"</string>
    <string name="sim_lock_settings">"SIMカードロック設定"</string>
    <string name="sim_lock_settings_category">"SIMカードロック設定"</string>
    <string name="sim_lock_settings_title">"SIMカードロック"</string>
    <string name="sim_pin_toggle">"SIMカードをロック"</string>
    <string name="sim_lock_on">"端末使用時にPIN入力が必要になります"</string>
    <string name="sim_lock_off">"端末使用時にPIN入力が必要になります"</string>
    <string name="sim_pin_change">"SIM PINの変更"</string>
    <string name="sim_enter_pin">"SIM PIN"</string>
    <string name="sim_enable_sim_lock">"SIMカードをロック"</string>
    <string name="sim_disable_sim_lock">"SIMカードのロックを解除"</string>
    <string name="sim_enter_old">"古いSIM PIN"</string>
    <string name="sim_enter_new">"新しいSIM PIN"</string>
    <string name="sim_reenter_new">"新しいPINを再入力"</string>
    <string name="sim_change_pin">"SIM PIN"</string>
    <string name="sim_bad_pin">"PINが正しくありません。"</string>
    <string name="sim_pins_dont_match">"PINが一致しません。"</string>
    <string name="sim_change_failed">"PINを変更できません。"\n"PINが正しくない可能性があります。"</string>
    <string name="sim_change_succeeded">"SIM PINが変更されました"</string>
    <string name="sim_lock_failed">"SIMカードのロック状態を変更できません。"\n"PINが正しくない可能性があります。"</string>
    <string name="sim_enter_ok">"OK"</string>
    <string name="sim_enter_cancel">"キャンセル"</string>
    <string name="device_info_settings">"端末の状態"</string>
    <string name="system_update_settings_list_item_title">"システムアップデート"</string>
    <string name="system_update_settings_list_item_summary">"システムの更新を確認する"</string>
    <string name="firmware_version">"ファームウェアバージョン"</string>
    <string name="model_number">"モデル番号"</string>
    <string name="baseband_version">"ベースバンドバージョン"</string>
    <string name="kernel_version">"カーネルバージョン"</string>
    <string name="build_number">"ビルド番号"</string>
    <string name="device_info_not_available">"該当なし"</string>
    <string name="device_status_activity_title">"端末の状態"</string>
    <string name="device_status">"端末の状態"</string>
    <string name="device_status_summary">"電池残量、電話番号、ネットワークなど"</string>
    <string name="storage_settings_title">"SDカード &amp; 端末容量"</string>
    <string name="storage_settings_summary">"SDカードの取り外し、空き容量の表示"</string>
    <string name="status_number">"電話番号"</string>
    <string name="status_network_type">"モバイルネットワークの種類"</string>
    <string name="status_data_state">"モバイルネットワークの状態"</string>
    <string name="status_service_state">"サービスの状態"</string>
    <string name="status_signal_strength">"電波強度"</string>
    <string name="status_roaming">"ローミング"</string>
    <string name="status_operator">"ネットワーク"</string>
    <string name="status_wifi_mac_address">"Wi-Fi MACアドレス"</string>
    <string name="status_bt_address">"Bluetoothアドレス"</string>
    <string name="status_unavailable">"不明"</string>
    <string name="status_up_time">"稼働時間"</string>
    <string name="status_awake_time">"端末使用時間"</string>
    <string name="internal_memory">"端末内部メモリ"</string>
    <string name="sd_memory">"SDカード"</string>
    <string name="memory_available">"空き容量"</string>
    <string name="memory_size">"合計容量"</string>
    <string name="sd_eject">"SDカードのマウント解除"</string>
    <string name="sd_eject_summary">"SDカードの安全な取り外しのためマウント解除します"</string>
    <string name="sd_format">"SDカードをフォーマット"</string>
    <string name="sd_format_summary">"SDカードをフォーマット（消去）"</string>
    <string name="sd_unavailable">"使用不可"</string>
    <string name="read_only">" （読み取り専用）"</string>
    <string name="battery_status_title">"電池の状態:"</string>
    <string name="battery_level_title">"電池残量"</string>
    <string name="apn_settings">"APN"</string>
    <string name="apn_edit">"アクセスポイントの編集"</string>
    <string name="apn_not_set">"&lt;未設定&gt;"</string>
    <string name="apn_name">"名前"</string>
    <string name="apn_apn">"APN"</string>
    <string name="apn_http_proxy">"プロキシ"</string>
    <string name="apn_http_port">"ポート"</string>
    <string name="apn_user">"ユーザー名"</string>
    <string name="apn_password">"パスワード"</string>
    <string name="apn_server">"サーバー"</string>
    <string name="apn_mmsc">"MMSC"</string>
    <string name="apn_mms_proxy">"MMSプロキシ"</string>
    <string name="apn_mms_port">"MMSポート"</string>
    <string name="apn_mcc">"MCC"</string>
    <string name="apn_mnc">"MNC"</string>
    <string name="apn_type">"APNタイプ"</string>
    <string name="menu_delete">"APNを削除"</string>
    <string name="menu_new">"新しいAPN"</string>
    <string name="menu_save">"保存"</string>
    <string name="menu_cancel">"破棄"</string>
    <string name="error_title">"注意"</string>
    <string name="error_name_empty">"[名前]フィールドは空白にできません。"</string>
    <string name="error_apn_empty">"APNを空にできません。"</string>
    <string name="error_mcc_not3">"MCCのフィールドには3桁で指定してください。"</string>
    <string name="error_mnc_not23">"MNCのフィールドには2桁か3桁で指定してください。"</string>
    <string name="restore_default_apn">"APN設定をリセットしています"</string>
    <string name="menu_restore">"初期設定にリセット"</string>
    <string name="restore_default_apn_completed">"APN設定をリセットしました"</string>
    <string name="master_clear_title">"データの初期化"</string>
    <string name="master_clear_summary">"携帯電話内のすべてのデータを消去"</string>
    <string name="master_clear_desc">"この操作は携帯電話を出荷時の初期状態にリセットし、データとダウンロードしたアプリケーションをすべて消去します。"</string>
    <string name="master_clear_button_text">"携帯電話をリセット"</string>
    <string name="master_clear_final_desc">"データやアプリケーションをすべて消去して携帯電話をリセットしますか？この操作は元に戻せません。"</string>
    <string name="master_clear_final_button_text">"すべて消去"</string>
    <string name="master_clear_gesture_prompt">"ロック解除パターンを入力してください"</string>
    <string name="master_clear_gesture_explanation">"携帯電話をリセットするには、ロック解除パターンを入力する必要があります。"</string>
    <string name="master_clear_failed">"System Clearサービスが利用できないため、リセットされませんでした。"</string>
    <string name="media_format_title">"SDカードをフォーマットします。"</string>
    <string name="media_format_summary">"SDカードのすべてのデータを消去します"</string>
    <string name="media_format_desc">"この操作を実行すると端末のSDカードが消去されます。カード内のすべてのデータが失われます。"</string>
    <string name="media_format_button_text">"SDカードをフォーマット"</string>
    <string name="media_format_final_desc">"メディアをすべて消去してSDカードをフォーマットしますか？この操作は元に戻せません。"</string>
    <string name="media_format_final_button_text">"すべて消去"</string>
    <string name="media_format_gesture_prompt">"ロック解除パターンを入力してください"</string>
    <string name="media_format_gesture_explanation">"ロック解除パターンを入力してSDカードのフォーマット実行を確認する必要があります。"</string>
    <string name="call_settings_title">"通話設定"</string>
    <string name="call_settings_summary">"ボイスメール、着信転送、発信者番号など"</string>
    <string name="network_settings_title">"モバイルネットワーク"</string>
    <string name="network_settings_summary">"ローミング、ネットワーク、APN設定"</string>
    <string name="location_title">"位置情報の検出"</string>
    <string name="location_network_based">"ワイヤレスネットワークを使用"</string>
    <string name="location_networks_disabled">"無線ネットワークを使用するアプリケーション(地図など)で位置を表示する"</string>
    <string name="location_neighborhood_level">"Wi-Fi/モバイルネットワークで位置を検出する"</string>
    <string name="location_gps">"GPS機能をONにする"</string>
    <string name="location_street_level">"高精度測位（電池の消費を節約する場合はOFFにしてください）"</string>
    <string name="location_gps_disabled">"高精度測位（電池消費増、電波が良好な場所で使用）"</string>
    <string name="location_warning_title">"位置情報についての同意"</string>
    <string name="location_warning_message">"Googleの位置情報サービスによる匿名化された位置データの収集および集計を許可します。データ収集はアプリケーション起動の有無にかかわらず行われます。"</string>
    <string name="agree">"同意する"</string>
    <string name="disagree">"同意しない"</string>
    <string name="about_settings">"端末情報"</string>
    <string name="about_settings_summary">"端末情報、規約、バージョン情報"</string>
    <string name="legal_information">"法的情報"</string>
    <string name="contributors_title">"アライアンスパートナー"</string>
    <string name="copyright_title">"著作権"</string>
    <string name="license_title">"ライセンス"</string>
    <string name="terms_title">"利用規約"</string>
    <string name="system_tutorial_list_item_title">"システムチュートリアル"</string>
    <string name="system_tutorial_list_item_summary">"携帯電話の使用方法"</string>
    <string name="settings_license_activity_title">"オープンソースライセンス"</string>
    <string name="settings_license_activity_unavailable">"ライセンスの読み込み中に問題が発生しました。"</string>
    <string name="settings_license_activity_loading">"読み込み中..."</string>
    <string name="lock_settings_title">"画面ロックの解除パターン"</string>
    <string name="lockpattern_change_lock_pattern_label">"パターンを変更する"</string>
    <string name="lockpattern_need_to_unlock">"現在のパターンを入力"</string>
    <string name="lockpattern_need_to_unlock_wrong">"やり直してください"</string>
    <string name="lockpattern_recording_intro_header">"ロック解除パターンを入力"</string>
    <string name="lockpattern_recording_intro_footer">"MENUキーでヘルプ表示"</string>
    <string name="lockpattern_recording_inprogress">"描き終わりの点で指を離します。"</string>
    <string name="lockpattern_recording_incorrect_too_short">"少なくとも<xliff:g id="NUMBER">%d</xliff:g>つの点を結んでください。"</string>
    <string name="lockpattern_pattern_entered_header">"パターンが記録されました。"</string>
    <string name="lockpattern_need_to_confirm">"確認のため、もう一度パターンを入力してください"</string>
    <string name="lockpattern_pattern_confirmed_header">"新しいロック解除パターン:"</string>
    <string name="lockpattern_confirm_button_text">"確認"</string>
    <string name="lockpattern_restart_button_text">"再入力"</string>
    <string name="lockpattern_retry_button_text">"やり直す"</string>
    <string name="lockpattern_continue_button_text">"次へ"</string>
    <string name="lockpattern_settings_title">"ロック解除パターン"</string>
    <string name="lockpattern_settings_enable_title">"パターン入力必須"</string>
    <string name="lockpattern_settings_enable_summary">"パターンを入力しないと画面ロックを解除しない"</string>
    <string name="lockpattern_settings_enable_visible_pattern_title">"指の軌跡を線で表示する"</string>
    <string name="lockpattern_settings_enable_tactile_feedback_title">"パターンをなぞる操作音"</string>
    <string name="lockpattern_settings_choose_lock_pattern">"ロック解除パターン設定"</string>
    <string name="lockpattern_settings_change_lock_pattern">"パターンを変更する"</string>
    <string name="lockpattern_settings_help_how_to_record">"ロック解除パターンの描き方"</string>
    <string name="lockpattern_too_many_failed_confirmation_attempts_header">"誤った回数が多すぎます。"</string>
    <string name="lockpattern_too_many_failed_confirmation_attempts_footer">"<xliff:g id="NUMBER">%d</xliff:g>秒後にやり直してください。"</string>
    <string name="skip_button_label">"キャンセル"</string>
    <string name="next_button_label">"次へ"</string>
    <string name="lock_title">"携帯電話の保護"</string>
    <string name="lock_intro_message"><font size="17">"画面ロックの解除パターンを作成して携帯電話の不正使用を防ぐことができます。"\n<font height="17">\n</font><b>"1"</b>"  次の画面でパターン作成の例を参考にしてください。"\n<font height="17">\n</font><b>"2"</b>"  ロック解除パターンを決めたら、そのパターンを指でなぞって描きます。さまざまなパターンを作成できますが、最低4つの点を結んでください。"\n<font height="17">\n</font><b>"3"</b>"  確認のためもう一度そのパターンを入力します。"\n<font height="17">\n</font><b>"[次へ]を押すと次に進みます"</b>"。"\n<font height="3">\n</font>"パターンロックを設定しない場合は[キャンセル]を選択してください。"</font></string>
    <string name="lock_example_title">"パターン例"</string>
    <string name="lock_example_message">"少なくとも4つの点を結んで下さい。"\n" "\n"パターンを決めたら[次へ]を選択して進みます。"</string>
    <string name="manageapplications_settings_title">"アプリケーションの管理"</string>
    <string name="manageapplications_settings_summary">"インストール済みアプリケーションを管理/削除します"</string>
    <string name="applications_settings">"アプリケーション"</string>
    <string name="applications_settings_summary">"アプリケーションの管理やクイック起動ショートカットの設定"</string>
    <string name="applications_settings_header">"アプリケーション設定"</string>
    <string name="install_applications">"提供元不明のアプリ"</string>
    <string name="install_unknown_applications">"サードパーティアプリケーションのインストールを許可する"</string>
    <string name="install_all_warning">"提供元不明のアプリケーションから携帯電話や個人情報データが攻撃を受ける可能性が高くなります。このようなアプリケーションの使用により生じうる携帯電話への損害やデータの損失について、お客様がすべての責任を負うことに同意するものとします。"</string>
    <string name="application_info_label">"アプリケーション情報"</string>
    <string name="storage_label">"メモリ"</string>
    <string name="auto_launch_label">"いつもこのアプリケーションを選択する操作"</string>
    <string name="permissions_label">"許可"</string>
    <string name="cache_header_label">"キャッシュ"</string>
    <string name="clear_cache_btn_text">"キャッシュを消去"</string>
    <string name="cache_size_label">"キャッシュ"</string>
    <string name="controls_label">"コントロール"</string>
    <string name="force_stop">"強制停止"</string>
    <string name="total_size_label">"合計"</string>
    <string name="application_size_label">"アプリケーション"</string>
    <string name="data_size_label">"データ"</string>
    <string name="uninstall_text">"アンインストール"</string>
    <string name="clear_user_data_text">"データを消去"</string>
    <string name="auto_launch_enable_text">"特定の操作で使用する既定アプリケーションとして設定されています。"</string>
    <string name="auto_launch_disable_text">"設定されている操作はありません。"</string>
    <string name="clear_activities">"設定を消去"</string>
    <string name="unknown">"不明"</string>
    <string name="sort_order_alpha">"並べ替え"</string>
    <string name="sort_order_size">"サイズ順"</string>
    <string name="manage_space_text">"容量を管理"</string>
    <string name="filter">"フィルタ"</string>
    <string name="filter_dlg_title">"フィルタオプションを選択"</string>
    <string name="filter_apps_all">"すべて"</string>
    <string name="filter_apps_third_party">"サードパーティ"</string>
    <string name="filter_apps_running">"実行中"</string>
    <string name="loading">"読み込み中..."</string>
    <string name="recompute_size">"サイズを再計算中..."</string>
    <string name="clear_data_dlg_title">"削除"</string>
    <string name="clear_data_dlg_text">"このアプリケーションで保存したすべての情報が完全に削除されます。"</string>
    <string name="dlg_ok">"OK"</string>
    <string name="dlg_cancel">"キャンセル"</string>
    <string name="app_not_found_dlg_title">"アプリケーションが見つかりません"</string>
    <string name="app_not_found_dlg_text">"インストール済みアプリケーションのリストに、このアプリケーションはありません。"</string>
    <string name="clear_data_failed">"アプリケーションデータを消去できませんでした。"</string>
    <string name="security_settings_desc">"このアプリケーションは下記にアクセスできます:"</string>
    <string name="computing_size">"計算中..."</string>
    <string name="invalid_size_value">"パッケージのサイズを計算できません"</string>
    <string name="empty_list_msg">"サードパーティ製のアプリケーションはインストールされていません。"</string>
    <string name="language_settings">"地域/言語 &amp; 文字入力"</string>
    <string name="language_settings_summary">"言語と地域、文字入力の設定"</string>
    <string name="language_category">"地域/言語設定"</string>
    <string name="text_category">"文字入力設定"</string>
    <string name="phone_language">"地域/言語を選択"</string>
    <string name="phone_language_summary">"言語と地域の選択"</string>
    <string name="auto_replace">"自動修正"</string>
    <string name="auto_replace_summary">"入力ミスを自動修正する"</string>
    <string name="auto_caps">"自動大文字変換"</string>
    <string name="auto_caps_summary">"先頭文字を大文字に変換する"</string>
    <string name="auto_punctuate">"ピリオド自動挿入"</string>
    <string name="hardkeyboard_category">"キーボードの設定"</string>
    <string name="auto_punctuate_summary">"英語: Spaceキー2回でピリオド(.)を挿入"</string>
    <string name="show_password">"パスワードを表示"</string>
    <string name="show_password_summary">"入力時にパスワードを表示する"</string>
    <string name="ime_security_warning">"この入力方法では入力したすべてのテキストの収集を許可します。収集されるテキストには個人情報データやクレジットカード番号などが含まれます。これはアプリケーション<xliff:g id="IME_APPLICATION_NAME">%1$s</xliff:g>によるものです。この入力方法を有効にしますか？"</string>
    <string name="user_dict_settings_titlebar">"ユーザー辞書"</string>
    <string name="user_dict_settings_title">"ユーザー辞書"</string>
    <string name="user_dict_settings_summary">"ユーザー辞書への語句の追加と削除"</string>
    <string name="user_dict_settings_add_menu_title">"追加"</string>
    <string name="user_dict_settings_add_dialog_title">"辞書に追加"</string>
    <string name="user_dict_settings_edit_dialog_title">"語句の編集"</string>
    <string name="user_dict_settings_context_menu_edit_title">"編集"</string>
    <string name="user_dict_settings_context_menu_delete_title">"削除"</string>
    <string name="user_dict_settings_empty_text">"ユーザー辞書に何も登録されていません。語句はメニューから登録できます。"</string>
    <string name="testing">"テスト中"</string>
    <string name="testing_phone_info">"携帯電話情報"</string>
    <string name="testing_battery_info">"電池情報"</string>
    <string name="testing_battery_history">"充電池データ"</string>
    <string name="quick_launch_title">"クイック起動"</string>
    <string name="quick_launch_summary">"アプリケーションの起動にショートカットキーを割り当てる"</string>
    <string name="quick_launch_assign_application">"アプリを選択"</string>
    <string name="quick_launch_no_shortcut">"ショートカットなし"</string>
    <string name="quick_launch_shortcut">"Search+<xliff:g id="SHORTCUT_LETTER">%1$s</xliff:g>"</string>
    <string name="quick_launch_clear_dialog_title">"消去"</string>
    <string name="quick_launch_clear_dialog_message">"<xliff:g id="SHORTCUT_LETTER">%1$s</xliff:g> (<xliff:g id="APPLICATION_NAME">%2$s</xliff:g>) のショートカットをクリアします。"</string>
    <string name="quick_launch_clear_ok_button">"OK"</string>
    <string name="quick_launch_clear_cancel_button">"キャンセル"</string>
    <string name="quick_launch_display_mode_applications">"アプリケーション"</string>
    <string name="quick_launch_display_mode_shortcuts">"ショートカット"</string>
    <string name="input_methods_settings_title">"文字入力"</string>
    <string name="input_methods_settings_summary">"テキスト入力オプションを管理"</string>
    <string name="input_methods_settings_label_format">"<xliff:g id="IME_NAME">%1$s</xliff:g>の設定"</string>
    <string name="onscreen_keyboard_settings_summary">"画面キーボードの設定"</string>
    <string name="builtin_keyboard_settings_title">"端末内蔵キーボード"</string>
    <string name="builtin_keyboard_settings_summary">"端末内蔵キーボードの設定"</string>
    <string name="development_settings_title">"開発"</string>
    <string name="development_settings_summary">"アプリケーション開発オプション"</string>
    <string name="enable_adb">"USBデバッグ"</string>
    <string name="enable_adb_summary">"USB接続時はデバッグモードにする"</string>
    <string name="keep_screen_on">"スリープモードにしない"</string>
    <string name="keep_screen_on_summary">"充電中に画面をスリープにしない"</string>
    <string name="allow_mock_location">"擬似ロケーションを許可"</string>
    <string name="allow_mock_location_summary">"擬似ロケーションを許可"</string>
    <string name="gadget_picker_title">"ガジェットを選択"</string>
    <string name="widget_picker_title">"ウィジェットを選択"</string>
    <string name="battery_history_details_for">"UID %dの詳細"</string>
    <string name="battery_history_uid">"UID <xliff:g id="USER_ID">%1$d</xliff:g>"</string>
    <string name="battery_history_network_usage">"<xliff:g id="APP_NAME">%1$s</xliff:g>のネットワーク使用詳細:"</string>
    <string name="battery_history_bytes_received">"受信バイト数:<xliff:g id="BYTES">%1$d</xliff:g>"</string>
    <string name="battery_history_bytes_sent">"送信済みバイト数:<xliff:g id="BYTES">%1$d</xliff:g>"</string>
    <string name="battery_history_bytes_total">"合計バイト数:<xliff:g id="BYTES">%1$d</xliff:g>"</string>
    <string name="battery_history_cpu_usage">"<xliff:g id="APP_NAME">%1$s</xliff:g>のCPU使用詳細:"</string>
    <string name="battery_history_user_time">"ユーザー利用時間:"</string>
    <string name="battery_history_system_time">"システム利用時間:"</string>
    <string name="battery_history_total_time">"合計時間:"</string>
    <string name="battery_history_starts">"起動: <xliff:g id="STARTS">%1$d</xliff:g>"</string>
    <string name="battery_history_days">"<xliff:g id="DAYS">%1$d</xliff:g>日<xliff:g id="HOURS">%2$d</xliff:g>時間<xliff:g id="MINUTES">%3$d</xliff:g>分<xliff:g id="SECONDS">%4$d</xliff:g>秒"</string>
    <string name="battery_history_hours">"<xliff:g id="HOURS">%1$d</xliff:g>時間<xliff:g id="MINUTES">%2$d</xliff:g>分<xliff:g id="SECONDS">%3$d</xliff:g>秒"</string>
    <string name="battery_history_minutes">"<xliff:g id="MINUTES">%1$d</xliff:g>分<xliff:g id="SECONDS">%2$d</xliff:g>秒"</string>
    <string name="battery_history_seconds">"<xliff:g id="SECONDS">%1$d</xliff:g>秒"</string>
    <string name="battery_history_packages_sharing_this_uid">"このUIDを共有するパッケージ:"</string>
    <string name="battery_history_no_data">"充電池使用データなし"</string>
    <string name="battery_history_sensor">"センサー:"</string>
    <string name="battery_history_wakelock">"部分起動ロック:"</string>
    <string name="battery_history_used_by_packages">"パッケージで使用されるセンサー:"</string>
    <string name="battery_history_sensor_usage">"<xliff:g id="PACKAGE">%2$s</xliff:g>により<xliff:g id="COUNT">%1$d</xliff:g>回使用"</string>
    <string name="battery_history_sensor_usage_multi">"次のいずれかにより<xliff:g id="COUNT">%1$d</xliff:g>回使用:"</string>
    <string name="battery_history_awake_label">"実行中"</string>
    <string name="battery_history_screen_on_label">"画面点灯"</string>
    <string name="battery_history_phone_on_label">"電源ON"</string>
    <string name="battery_history_awake">"実動時間(スリープ除く):"</string>
    <string name="battery_history_screen_on">"画面バックライトの点灯時間:"</string>
    <string name="battery_history_phone_on">"端末電源入の時間:"</string>
    <string name="battery_history_screen_on_battery">"充電池使用:"</string>
    <string name="battery_history_screen_on_plugged">"電源接続:"</string>
    <string name="usage_stats_label">"使用統計情報"</string>
    <string name="testing_usage_stats">"使用統計情報"</string>
    <string name="display_order_text">"並べ替え:"</string>
    <string name="app_name_label">"アプリケーション"</string>
    <string name="launch_count_label">"回数"</string>
    <string name="usage_time_label">"使用時間"</string>
</resources>
